/* CSS Document */
@charset "utf-8";
/***************
the Academy of Peking University
Author:wallace
***************/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, figure, figcaption, code, del, dfn, em, image, q, dl, dt, dd, ol, ul, li, fieldset, form, legend, table, tf, tr, th {
	border: 0px;
	padding: 0px;
	/*font-size: 100%;*/
	margin: 0px;
	font-family: '微软雅黑', "Tahoma","Arial", "Helvetica", "sans-serif";
	-webkit-font-smoothing: subpixel-antialiased;
	font-weight:normal;
}
body {
	color: #000;
	font-size: 14px;
	font-family:'微软雅黑',"Tahoma","Arial", "Helvetica", "sans-serif";
	margin: 0px;
}
input, textarea, select {
	font-family: '微软雅黑', "Tahoma","Arial", "Helvetica", "sans-serif";
	background-color: #FFFFFF;
	font-size:14px;
	outline:none;
}
img {
	border: 0px;
	vertical-align:bottom;
	-ms-interpolation-mode: bicubic;
}
a, a:link {
	text-decoration: none;
}
a:hover {
	text-decoration:none;
	color: #00000;
}
ul, li {
	list-style-type:none;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clearfix:after {
	display:block;
	content:'';
	clear:both;
	height:0px;
	visibility: hidden;
}
.yahei {
	font-family:"微软雅黑", Arial;
}
h1, h2, h3, h4 {
	font-family:"微软雅黑", Arial;
}
.relative {
	position:relative;
}
.clearfix {
*display:inline-block;
*zoom:1;
*vertical-align:top;
}


/* inner */
.inner {
	width: 1000px;
	margin:0 auto;
	
}

.logo_li a {
	color: #00479D;
}
.logo_li li{
	float: left;
	padding: 4px 10px;
	font-size: 13px;
}
.logo_li ul{
	float: right;
}
.logo_li {
	float: right;
	width: 100%;
	background: #FFFFFF;
}

.header {
	background: url(../img/head_bj.jpg) 100%;
	clear: both;
}
.logo {
	padding-top: 14px;
}


/*nav  导航开始*/
.nav{
	width: 100%;
	background:#0068b7 ;
	height: 40px;
	
}
.nav .nav01 li{
	float: left;
	font-size: 15px;
	color: #FFFFFF;
	padding: 10px 18px;
	text-align: center;
}
.nav .nav01 li a{
	font-size: 15px;
	color: #FFFFFF;
	
}
.nav .nav01 .selected {
	background-color: #004986;
}
.nav .nav01 .nav02 .selected02 {
	background: #FFFFFF;
}

.nav .nav01 .nav02 li a:hover {
	text-decoration:none;
	color:#004986;
}

.nav .nav01 .nav02 li a{
	font-size: 14px;
	color: #000000;
}
.nav .nav01 .nav02{
	display: none;
	position: absolute;
	top: 209px;
	margin-left: -18px;
	z-index: 1000;
}
.nav .nav01 .nav02 ul{
	width: 96px;
	float: left;
	background: #FFFFFF;
	border: 1px solid #cacaca;
	border-top: none;
}
.nav .nav01 .nav02 li{
	font-size: 14px;
	padding: 10px 0px;
	border-bottom: 1px solid #cacaca;
	width: 96px;
	text-align: center;
}


/*main*/
.main{
min-height:500px;
}
.main_row1 {
	margin-top: 20px;
}
.slider {
	float: left;
	margin-right: 24px;
}
.news {
	float: left;
}
.title{
	float: left;
	width: 100%;
	border-bottom:1px solid #007dcd ;
}
.title .title_left{
	font-size: 18px;
	color: #000000;
	text-align: center;
	background: url(../img/title_bottom.jpg) no-repeat bottom center;
	width: 110px;
	height:30px ;
	padding-top: 6px;
	float: left;
}
.title .title_left a{
	font-size: 18px;
	color: #000000;
}
.title .more {
	font-size: 13px;
	color: #aaaaaa;
	float: right;
	margin-right: 16px;
	line-height: 24px;
	margin-top: 10px;
}
.news_list{
	clear: both;
	margin-top: 20px;
	float: left;
	width: 420px;
}
.news_list li{
	line-height: 39px;
}
.news_list li a{
	color: #000000;
}
.news_list .news_list_date{
	color: #a0a0a0;
	font-size: 13px;
	float: right;
}
.zxxw {
	width: 436px;
}

.main_row2{
	clear: both;
	float: left;
	margin-top: 30px;
}
.xsdt,.kycg{
	width: 294px;
}
.xsdt .news_list,.kycg .news_list,.tzgg .news_list{
	width: 280px;
}
.xsdt .news_list li,.kycg .news_list li,.tzgg .news_list li{
	line-height: 31px;
}
.xsdt .more,.kycg .more,.tzgg .more{
	margin-right: 0px;
}
.kycg {
	margin-left: 60px;
}
.tzgg {
	width: 290px;
	margin-left: 60px;
	
}
.links-img{
	float: left;
	margin-top: 15px;
}
.links-img li{
	float: left;
}

.links {
	float: left;
	margin-top: 20px;
}
.links .title_left{
	background: none;
}
.links ul{
	float: left;
	padding: 20px;
}
.links li{
	float: left;
	margin-left: 5px;
}
.links li a{
	color: #000000;
	font-size: 13px;
	line-height: 31px;
}


/*footer*/
.footer{
	background: url(../img/head_bj.jpg) no-repeat 100%;
}
.copyright{
	color: #FFFFFF;
	font-size: 13px;
	line-height: 24px;
	text-align: center;
	padding: 20px 0px;
}


/*list*/
.submenu{
	width: 190px;
	margin-top: 25px;
}
.menu_title h2{
	color: #00479d;
	font-size: 19px;
	line-height: 43px;
	font-weight: bold;
	margin-left: 10px;
}
.submenu_list {
	border: 1px solid #c3c3c3;
	margin-top: 14px;
}
.submenu_list li{
	border-bottom: 1px dashed #c3c3c3;
}
.submenu_list .select_menu{
	background: url(../img/subMenu_liststyle.png) no-repeat 8px center;
}
.submenu_list li a{
	line-height: 43px;
	color: #000000;
	padding-left: 20px;
}

.list {
	margin-left: 20px;
	width: 790px;
	float: right;
	margin-top: 25px;
}
.list .list-position{
	float: right;
	color: #7d7d7d;
	margin-bottom: 18px;
}
.list-position a{
	color: #7d7d7d;
	font-size: 14px;
	line-height: 39px;
}
.list ul{
	clear: both;
	border: 1px solid #c3c3c3;
	padding: 20px;
	padding-bottom: 40px;
}
.list li{
	
}
.list li a{
	font-size: 15px;
	color: #000000;
	line-height: 39px;
}
.list .list_date{
	font-size: 15px;
	color: #959595;
	float: right;
}
.list .page {
	margin: 20px 30%;
	text-align: center;
}
.list .page span {
	padding-left: 15px;
}
.list .page a{
	color: #000000;
}
.list .page input{
	width: 62px;
	height: 16px;
}


/*contant*/
.contant {
	width: 1000px;
	margin: 0 auto;
	min-height: 600px;
}

.con_article {
	padding-top: 45px;
}
.con_article .position {
	color: #7d7d7d;
	margin-left: 10px;
}

.con_article .position a{
	color: #7d7d7d;
	font-size: 14px;
}

.arti,.list_cont{
	margin-top: 30px;
	
}
.list_cont{
	border: 1px solid #c3c3c3;
	padding: 20px;
	clear: both;
	margin-bottom: 20px;
	min-height: 450px;
}
.arti .arti_title ,.list_cont .arti_title{
	font-size: 29px;
	line-height: 46px;
	color: #000000;
	text-align: center;
	
}
.arti .date {
	font-size: 16px;
	line-height: 46px;
	color: #000000;
	text-align: center;
	border-bottom: 1px solid #dfdfdf;
}
.arti .arti_cont ,.list_cont .arti_cont{
	margin: 0 auto;
	margin-top: 20px;
	padding-bottom: 60px;
	width: 930px;
	
}
.list_cont .arti_cont {
	width:98%
}
.arti .arti_cont p ,.list_cont p{
	font-size: 16px;
	line-height: 32px;
	text-indent: 2em;
}
.arti .arti_prev ,.arti .arti_next {
	width: 500px;
	text-align: center;
	float: left;
	margin-bottom: 50px;
}
.arti .arti_prev a,.arti .arti_next a{
	font-size: 16px;
	line-height: 32px;
	color: #000000;
}


/*list_teacher*/
.list_teacher {
	margin-top: 25px;
}
.list_teacher .menu_title h2{
	display: inline-block;
}
.list_teacher .position {
	color: #7d7d7d;
	margin-top: 20px;
	float: right;
}

.list_teacher .position a{
	color: #7d7d7d;
	font-size: 14px;
}
.teacher {
	background: #eeeeee;
	min-height: 400px;
	padding: 28px;
	margin-top: 20px;
}
.teacher_info {
	float: left;
}
.teacher_info li{
	float: left;
	line-height: 41px;
	margin: 0px 24px;
}
.teacher_info li a{
	font-size: 15px;
	color: #000000;
}
.teacher h2{
	font-size: 16px;
	line-height: 41px;
	font-weight: bold;
}